version: 1.6.7
files:
  - url: Cherry-Studio-1.6.7-x86_64.AppImage
    sha512: eMlBQ2s/1mnA3FJQlkn2eQjBUvXDF4GfxiVSamy16hDHdMGNwL+BFHafHp9EOxxrDdTTxCY9t8AwAS7fsWy4Og==
    size: 154905091
    blockMapSize: 162327
  - url: Cherry-Studio-1.6.7-amd64.deb
    sha512: ZOSvw3RhWupHlJbqV4Ps8Sl6JoDx95rdMeFxauqeXZeTgjWYmDwwmjYLTXaSCveahXUwsm58sco4kOznAqCVXw==
    size: 109586126
  - url: Cherry-Studio-1.6.7-x86_64.rpm
    sha512: 2r3RaPmWgHRMB/yWGgZIj4xzGdg+FvtEJjEwXnUNm/R2Uq99Z5sHMFPDETr7YzYSONf+kAuPO2DRYW0SnSkciA==
    size: 104736881
path: Cherry-Studio-1.6.7-x86_64.AppImage
sha512: eMlBQ2s/1mnA3FJQlkn2eQjBUvXDF4GfxiVSamy16hDHdMGNwL+BFHafHp9EOxxrDdTTxCY9t8AwAS7fsWy4Og==
releaseNotes: |
  <!--LANG:en-->
  Error Fixes and Stability Improvements
  <!--LANG:zh-CN-->
  错误修复和稳定性改善
  <!--LANG:END-->
releaseDate: '2025-11-04T05:03:30.897Z'
